<ion-content id="basket">
  <ion-icon id="back-btn" color="light" name="arrow-back" (click)="close()"></ion-icon>
  <ion-img [src]="imgSource"></ion-img>
  <div>
    <ion-grid>
      <ion-row>
        <ion-col>
          <p style="color:#485846"><b style="color:#B55139">Panier Gourmand - Taille S</b><br>
            Origine : Bruz (35170)</p>
        </ion-col>
        <ion-col size="auto">
          <p><b style="color:#485846">5,00€</b></p>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>

  <ion-grid id="product-list">
    <ion-row>
      <ion-col>
        <ion-item lines="none">
          <ion-avatar>
            <img src="https://www.engrainetoi.com/2411-large_default/tomate-cerise-en-melange-tomate-cerise-seeds.jpg">
          </ion-avatar>
          <ion-grid>
            <ion-row>
              <ion-col>
                <ion-label color="primary" (click)="presentModal()"><b>Tomates cerises</b></ion-label>
              </ion-col>
            </ion-row>
            <ion-row>
              <ion-col>100g</ion-col>
            </ion-row>
          </ion-grid>
          <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-item lines="none">
          <ion-avatar>
            <img src="https://static.750g.com/images/600-400/bc0666bc4882e60db2a3ba88b5a87772/300772.jpg">
          </ion-avatar>
          <ion-grid>
            <ion-row>
              <ion-col>
                <ion-label color="primary"><b>Carottes</b></ion-label>
              </ion-col>
            </ion-row>
            <ion-row>
              <ion-col>200g</ion-col>
            </ion-row>
          </ion-grid>
          <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-item lines="none">
          <ion-avatar>
            <img
              src="https://www.academiedugout.fr/images/16365/1200-auto/fotolia_55292183_subscription_xl-copy.jpg?poix=50&poiy=50">
          </ion-avatar>
          <ion-grid>
            <ion-row>
              <ion-col>
                <ion-label color="primary"><b>Pommes de terre</b></ion-label>
              </ion-col>
            </ion-row>
            <ion-row>
              <ion-col>200g</ion-col>
            </ion-row>
          </ion-grid>
          <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-button class="ion-margin" id="reserve-btn" expand="block" color="secondary"><span
      style="text-transform:none!important;">Réserver</span></ion-button>

</ion-content>